<html devsite><head>
    <title>Pixel / Nexus のセキュリティに関する公開情報 - 2018 年 9 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 9 月 4 日公開</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を与えるセキュリティの脆弱性や機能強化の詳細を掲載しています。
Google 端末では、セキュリティ パッチレベル 2018-09-05 以降において、この公開情報に掲載されているすべての問題と、2018 年 9 月の Android のセキュリティに関する公開情報に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android のバージョンを確認して更新する</a>をご覧ください。
</p>
<p>
パッチレベル 2018-09-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。Google ではすべてのユーザーに対し、ご利用の端末にこのようなアップデートを適用することをおすすめしています。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/images" class="external">Google デベロッパー サイト</a>で入手できます。
</p>

<h2 id="announcements">お知らせ</h2>
<p>2018 年 9 月の Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性に加えて、Google 端末には、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーは、少なくとも 1 か月前に下記の問題を通知されているので、こうしたパッチを端末のアップデートに組み込むことができます。</p>

<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="/security/overview/updates-resources#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。
該当する場合は、バグ ID の欄に、その問題の対処法として一般公開されている変更内容（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に番号を併記して、追加の参照先へのリンクを設定しています。</p>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-9517</td>
    <td>A-38159931<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f026bc29a8e093edfbb2a77700454b285c97e8ad">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>L2TP</td>
  </tr>
  <tr>
    <td>CVE-2018-9519</td>
    <td>A-69808833<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>イーゼル</td>
  </tr>
  <tr>
    <td>CVE-2018-9516</td>
    <td>A-71361580<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=717adfdaf14704fd3ec7fa2c04520c0723247eac">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>HID デバッグ ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-9518</td>
    <td>A-73083945<br />
        <a href="https://lkml.org/lkml/2018/2/14/909">アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>NFC</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-11265</td>
    <td>A-109741922<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=b211b051d7ca226d96b70defe10ac318f768b5b2">QC-CR#2212592</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>MProc</td>
  </tr>
  <tr>
    <td>CVE-2018-11273</td>
    <td>A-109741750<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=789d4d21c3f1818dcbf74da4a051598e8f53676c">
QC-CR#2204285</a>
	[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=f34f6271362484c1f87f4176e72a3bfb80ee7711">2</a>]</td>
    <td>N/A</td>
    <td>中</td>
    <td>オーディオ</td>
  </tr>
  <tr>
    <td>CVE-2018-11276</td>
    <td>A-109741853<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=83a44ca6057bf9c1e36515cded28edc32a4a1501">QC-CR#2204959</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>カーネル</td>
  </tr>
  <tr>
    <td>CVE-2018-11281</td>
    <td>A-109741734<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=4bc7311e9ea9145a615184626cc43a8b92e7619c">QC-CR#2191541</a>
	[<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=c9861d16283cb4279de98a6695e0a4e6ea0230cb">2</a>]</td>
    <td>N/A</td>
    <td>中</td>
    <td>データ HLOS - LNX</td>
  </tr>
  <tr>
    <td>CVE-2018-11293</td>
    <td>A-109741621<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6fb7ac8d49631cdd09dbe72669d1a660dfce3bdb">QC-CR#2170668</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11295</td>
    <td>A-109741911<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=e262728243f98d8a3578eb157cbc39580004de4f">QC-CR#2201190</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11296</td>
    <td>A-109741886<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=0b0c18b45d1a39f9f33172d3c22f5b8031fe564e">QC-CR#2204463</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11297</td>
    <td>A-109741872<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c708606086490ca9b8fc1077f18782891a595ba9">QC-CR#2175439</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11298</td>
    <td>A-109741777<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=9074c6cfb9c0bbfe279394eec0d3176c4f75ce80">QC-CR#2180699</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11300</td>
    <td>A-109741735<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=1f111832dc93bc639538dc173397b30af329b130">QC-CR#2191365</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
  <tr>
    <td>CVE-2018-11301</td>
    <td>A-109741830<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=31ad3a5a7458e60f5e0ba4f492cebe1f1bda0964">QC-CR#2205372</a></td>
    <td>N/A</td>
    <td>中</td>
    <td>WLAN ホスト</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">機能パッチ</h2>
<p>
影響を受ける Pixel 端末には、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容、影響を受ける端末を下記の表にまとめています。
</p>

<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>端末</th>
  </tr>
    <tr>
   <td>A-110489408</td>
   <td>電池</td>
   <td>販売店モードでの充電を改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-111455307</td>
   <td>システム</td>
   <td>ソフトウェア バージョンのレポートを改善</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-101592600</td>
   <td>Bluetooth</td>
   <td>車載スピーカーの音質を改善</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-09-05 以降では、セキュリティ パッチレベル 2018-09-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照」列の Android バグ ID の横に「*」を付けています。<em></em>この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers" class="external">Google デベロッパー サイト</a>から入手できる Pixel / Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性については、Android 搭載端末の最新のセキュリティ パッチレベルを公表するにあたって、対処が必須となります。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は、セキュリティ パッチレベルの公表には必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 9 月 4 日</td>
   <td>情報公開</td>
  </tr>
</tbody></table>

</body></html>